5 Replies Latest reply: Jul 31, 2014 4:51 AM by Neil Gulliver RSS

    How to get older version of the Service Release?

    Henry Backman

      I would need to get the QV11 SR6 version 11.20.12347 installation packages, but from the download page I can only find the 11.20.12354 version.

       

      The reason for this is that I am adding a new QVS to our cluster, but I don't have the correct installation package available and I get an error of version mismatch if I try to do it with another version.

       

      Here is the error message I can see from the added QVS with a wrong SR6 version:

      "OffDuty: Cluster Join Denied by QVS1. This could be because of mismatching version or document root"

       

      Updating all of the servers is something I try to avoid without proper testing and a maintenance break, since it as a production environment.

       

      -Henry